#kt .kt-title-bar{border:none !important;}
#kt .kt-dashboard-tab{
  background: rgba(255, 255, 255, 0.6);
    border-radius: 7px;
}
h3.kt-title-bar__title{
  font-size: 2.3em !important;
    text-align: center;
    margin-top: 7px !important;
}
#kt a:link {
    font-size: 1.2em;
}
a.kt-comments-reply-link.button{display:block; max-width:265px}
.kt-comment-content__hd{
    background: #bfbbbb4a;
    padding: 7px;
    border-radius: 7px;
}
.kt-comment-contnet__hd-col div:first-child a{font-size:1.2em}